{
    "locales": {
        "en": "🇺🇸 Anglès",
        "es": "🇪🇸 Espanyol",
        "ca": "🇦🇩 Català"
    },
    "themes": {
        "light": "Clar",
        "dark": "Fosc",
        "accents": {
            "katlum": "Katlum"
        }
    },
    "site_options": {
        "language_selector": {
            "dropdown": "Idioma"
        },
        "theme_selector": {
            "dropdown": "Aparença",
            "dragon": "Drac"
        }
    },
    "header": {
        "links": {
            "blog": "blog",
            "contact": "contacte",
            "art": "art"
        }
    },
    "pages": {
        "intro_heading": "INTRO",
        "contact_heading": "Contacte",
        "projects_heading": "Projectes",
        "blog_heading": "Entrades de Blog",
        "art_heading": "Galeria d'Art",
        "stats_heading": "Estad\u00edstiques i Info",
        "stat_lines_of_code": "L\u00ednies de Codi Escrites",
        "stat_projects": "Projectes Completats",
        "stat_coffee": "Tasses de Caf\u00e8 Consumides",
        "stat_board_games": "Jocs de Taula Propis",
        "stat_years_programming": "Anys Programant",
        "stat_deployments": "Desplegaments a Producci\u00f3",
        "show_more": "mostrar m\u00e9s...",
        "show_less": "mostrar menys"
    },
    "prefooter": "Compilada des de la res at las 00:00:00",
    "footer": "(C) 2026 Aran Roig. Tots els drets no sé que."
}